Bug 460517 - Persian Maintainer/Coordinator Information
Persian Maintainer/Coordinator Information
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 08:41 EDT by Ali Majdzadeh Kohbanani
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 04:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Majdzadeh Kohbanani 2008-08-28 08:41:40 EDT
<person id="Ali">
<name>Ali Majdzadeh Kohbanani</name>
<email>ali.majdzadeh@gmail.com</email>
<webpage>http://www45.brinkster.com/majdzadeh</webpage>
</person>

<team id="fa">
<_language id="fa">Persian</_language>
<coordinator id="Ali"/>
<bugzilla-component>Persian [fa]</bugzilla-component>
<webpage>http://www.fedoraproject.fa/</webpage>
<mailing-list>fedora-trans-fa@redhat.com</mailing-list>
<mailing-list-subscribe>http://www.redhat.com/mailman/listinfo/fedora-trans-fa</mailing-list-subscribe>
</team>
Comment 1 Piotr Drąg 2008-08-28 11:26:21 EDT
You are currently not in cvsl10n group. Please join this group before creating new language team.
Comment 2 Ali Majdzadeh Kohbanani 2008-08-30 02:36:52 EDT
Thanks Piotr. Sorry for that. I have requested joining the group. I am waiting for approval.
Comment 3 Piotr Drąg 2008-08-31 04:57:55 EDT
Added. Thanks for joining Fedora Localization Project!
Comment 4 Ali Majdzadeh Kohbanani 2008-08-31 06:07:47 EDT
Thanks Piotr.

Note You need to log in before you can comment on or make changes to this bug.